<?php
define("LANG_CATEGORIES", "Kategórie");
define("LANG_FORUMS", "Fóra");
define("LANG_USERS", "Užívatelia");
define("LANG_META_TAGS", "Meta tagy");
define("LANG_YES", "Áno");
define("LANG_NO", "Nie");
define("LANG_OVERVIEW", "Prehľad");
define("LANG_POLLS", "Ankety");
define("LANG_BANNS", "Bany");
define("LANG_MAIL_MESSAGES", "E-mailové správy");
define("LANG_CONTENT", "Obsah");
define("LANG_SETTINGS", "Voľby");
define("LANG_FORUM_INDEX", "Index fóra");
define("LANG_ADMINISTRATION", "Administrácia");
define("LANG_LOGIN", "Prihlásenie");
define("LANG_YOU_HAVE_NOT_ACCESS_TO_THIS_SECTION", "Nemáte prístup do tejto sekcie.");
define("LANG_STATS", "Štatistiky");
define("LANG_TOPICS", "Témy");
define("LANG_POSTS", "Príspevky");
define("LANG_NAME", "Názvy");
define("LANG_POSITION", "Pozície");
define("LANG_OPTIONS", "Možnosti");
define("LANG_EDIT", "Upraviť");
define("LANG_DELETE", "Zmazať");
define("LANG_ARE_YOU_SURE", "Ste si istí?");
define("LANG_ACTION_WAS_SUCCESSFULLY_COMPLETED", "Akcia bola úspešne dokončená.");
define("LANG_AN_ERROR_OCCURED", "Vyskytla sa chyba.");
define("LANG_SAVE_CHANGES", "Uložiť zmeny");
define("LANG_SAVE", "Uložiť");
define("LANG_BACK", "Späť");
define("LANG_CATEGORY_NAME", "Názov kategórie");
define("LANG_FORUM_NAME", "Názov fóra");
define("LANG_NEW_CATEGORY", "Nová kategória");
define("LANG_NEW_FORUM", "Nové fórum");
define("LANG_IN_CATEGORY", "V kategórii");
define("LANG_DESCRIPTION", "Popis");
define("LANG_YOU_MUST_BE_LOGGED_TO_READING_POSTS", "Pre čítanie príspevkov musíte byť prihlásený");
define("LANG_YOU_MUST_BE_LOGGED_TO_WRITING_POSTS", "Pre písanie príspevkov musíte byť prihlásený");
define("LANG_FORUM_IS_LOCKED", "Fórum je zamknuté");
define("LANG_TOPIC_IS_LOCKED", "Téma je zamknutá");
define("LANG_LANGUAGE_SELECTION", "Výber jazyka");
define("LANG_THEME_SELECTION", "Výber vzhľadu");
define("LANG_SITENAME", "Názov webu");
define("LANG_TABLE_WITH_USERS", "Tabuľka s užívateľmi");
define("LANG_COPYRIGHT", "Copyright");
define("LANG_KEYWORDS", "Kľúčové slová");
define("LANG_USERNAME", "Meno");
define("LANG_REGISTRATION_DATE", "Dátum registrácie");
define("LANG_REGISTRATION", "Registrácia");
define("LANG_LAST_VISIT", "Posledná návšteva");
define("LANG_RIGHTS", "Práva");
define("LANG_ADD_BAN", "Pridať ban");
define("LANG_FROM", "Od");
define("LANG_SUBJECT", "Predmet");
define("LANG_TEXT", "Text");
define("LANG_SEND", "Odoslať");
define("LANG_REGISTRATION_DATA", "Registračné údaje");
define("LANG_MY_TOPICS", "Moje témy");
define("LANG_MY_POSTS", "Moje príspevky");
define("LANG_ABOUT_USER", "O užívateľovi");
define("LANG_REAL_NAME", "Skutočné meno");
define("LANG_AGE", "Vek");
define("LANG_CONTACT", "Kontakt");
define("LANG_EMAIL", "E-mail");
define("LANG_JABBER", "Jabber");
define("LANG_MSN", "MSN");
define("LANG_SKYPE", "Skype");
define("LANG_ABOUT_ME", "O mne");
define("LANG_AVATAR", "Avatar");
define("LANG_PASSWORD", "Heslo");
define("LANG_CHANGE_OF_PASSWORD", "Zmena hesla");
define("LANG_OLD_PASSWORD", "Staré heslo");
define("LANG_NEW_PASSWORD", "Nové heslo");
define("LANG_NUMBER_OF_TOPICS", "Počet tém");
define("LANG_NUMBER_OF_POSTS", "Počet príspevkov");
define("LANG_NUMBER_OF_REGISTERED_USERS", "Počet registrovaných užívateľov");
define("LANG_RANKS", "Hodnosti");
define("LANG_RANK", "Hodnosť");
define("LANG_NEW_RANK", "Nová hodnosť");
define("LANG_FOR_POSTS", "Pre príspevky");
define("LANG_USER_PROFILE", "Profil užívateľa");
define("LANG_SEARCH_RESULTS", "Výsledky vyhľadávania");
define("LANG_NO_RESULTS", "Nič nezodpovedá.");
define("LANG_SEARCH", "Vyhľadávanie");
define("LANG_MY_PROFILE", "Môj profil");
define("LANG_LOGOUT", "Odhlásiť");
define("LANG_TOPIC_NAME", "Názov témy...");
define("LANG_CREATE_A_NEW_TOPIC", "Založiť novú tému");
define("LANG_NEW_POST_TO_THIS_TOPIC", "Nový príspevok do tejto témy");
define("LANG_LAST_POST", "Posledný príspevok");
define("LANG_EDIT_POST", "Upraviť príspevok");
define("LANG_EDIT_TOPIC_NAME", "Upraviť názov témy");
define("LANG_CREATED_BY", "Založil/a");
define("LANG_LOCKED", "zamknuté");
define("LANG_UNLOCKED", "odomknuté");
define("LANG_NUMBER_OF_VIEWS", "Počet zobrazení");
define("LANG_THIS_IS_A_RESPONSE_TO_FOLLOWING", "Toto je reakcia na nasledujúci");
define("LANG_POST", "príspevok");
define("LANG_RESPONSE", "Odpovedať");
define("LANG_CLOSE_WINDOW", "Zavrieť okno");
define("LANG_WANTED_WORD", "Hľadané slovo");
define("LANG_USER", "užívateľ");
define("LANG_NUMBER_OF_ITEMS_ON_ONE_PAGE", "Počet položiek na jednej stránke");
define("LANG_THIS_CATEGORY_IS_EMPTY", "Táto kategória je prázdna.");
define("LANG_THIS_FORUM_IS_EMPTY", "Toto fórum je prázdne.");
define("LANG_DATE_AND_TIME_FORMAT", "Formát dátumu a času");
define("LANG_REQUIRED_RIGHTS", "Požadované práva");
define("LANG_REQUIRED_RIGHTS_FOR_WRITE_TO_THE_LOCKED_FORUMS", "Požadované práva pre zápis do zamknutých fór");
define("LANG_REQUIRED_RIGHTS_FOR_WRITE_TO_THE_LOCKED_TOPICS", "Požadované práva pre zápis do zamknutých tém");
define("LANG_REQUIRED_RIGHTS_FOR_DELETE_TOPIC", "Požadované práva pre zmazanie témy");
define("LANG_REQUIRED_RIGHTS_FOR_DELETE_POST", "Požadované práva pre zmazanie príspevku");
define("LANG_REQUIRED_RIGHTS_FOR_LOCKING_AND_UNLOCKING_TOPICS", "Požadované práva pre zamknutie a odomykanie tém");
define("LANG_REQUIRED_RIGHTS_FOR_REPLACING_ITEMS", "Požadované práva pre presúvanie položiek");
define("LANG_ACCESS_OPTIONS", "Nastavenie prístupu");
define("LANG_SIGNATURE", "Podpis");
define("LANG_CUSTOM_TOP_LINKS", "Vlastné horné odkazy");
define("LANG_REPLACE", "presunúť");
define("LANG_MOVE_TOPIC", "Premiestniť tému");
define("LANG_MOVE_POST", "Premiestniť príspevok");
define("LANG_SHOW_OPTIONS", "zobraziť možnosti");
define("LANG_NORMAL", "status: normálny");
define("LANG_IMPORTANT", "status: dôležitý");
define("LANG_CLOSE", "zavrieť");
define("LANG_THE_EMAIL_WAS_SUCCESSFULLY_SENDED", "E-mail bol úspešne odoslaný.");
define("LANG_CHECKING_VERSIONS", "Overovanie verzií");
define("LANG_CURRENTLY_INSTALLED_VERSION", "Aktuálne nainštalovaná verzia");
define("LANG_REQUIRED_VERSION", "Požadovaná verzia");
define("LANG_AND_NEWER", "a novšie");
define("LANG_YOU_CAN_UPDATE", "Môžete spustiť aktualizáciu.");
define("LANG_YOU_CANT_UPDATE_FROM_THIS_VERSION", "Nemôžte aktualizovať z tejto verzie!");
define("LANG_GO_TO", "Prejsť na");
define("LANG_WELCOME_TO_KBOARD", "Vitajte v K:Board");
define("LANG_LEAD_IN_TEXT", "<p>Toto je automatická inštalácia. Prosím, vyberte príslušný mód. Tlačidlo <em>Inštalovať</em> vytvorí úplne novú inštaláciu systému K:Board. Budete potrebovať údaje pre pripojenie k databázovému serveru - <strong>adresu serveru</strong>, <strong>prihlasovacie meno</strong>, <strong>heslo</strong> a <strong>názov databázy</strong>. Pokiaľ nepoznáte názov existujúcej databázy, môžete vytvoriť novu.</p>

<p>Tlačidlo <em>Aktualizovať</em> spustí aktualizáciu starej verzie K:board na novšiu.</p>

<h3>Nakoniec nezabudnite ZMAZAŤ tento súbor zo serveru!</h3>");
define("LANG_INSTALLATION_AND_UPDATE", "Inštalácia a aktualizácia");
define("LANG_GET_STARTED", "Začíname");
define("LANG_INSTALL", "Inštalovať");
define("LANG_UPDATE", "Aktualizovať");
define("LANG_DATABASE", "Databáza");
define("LANG_DATABASE_SERVER", "Databázový server");
define("LANG_DATABASE_NAME", "Názov databázy");
define("LANG_USE_AN_EXISTING_DATABASE", "Použiť existujúcu databázu");
define("LANG_CREATE_A_NEW_DATABASE", "Vytvoriť novú databázu (musí byť povolené na servery)");
?>